@charset "utf-8";
/* footer 最下部配置 
 ------------------------------------------- */
html, body { display: flex; }
body {
	flex-direction: column;
	min-height: 100vh;
	width: 100%;
}
header, footer { flex-shrink: 0; }
main {
	flex: 1 0 auto;
	min-height: 1px;/*IE11 img resizing bug*/
}
footer{
	background: #333;
}
.forsp{
	display: none;
}
/* font設定 
 ------------------------------------------- */
body{
	font-family:"Helvetica Neue", "Helvetica", "Meiryo", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic",  sans-serif;
}
/* 基本レイアウト 
 ------------------------------------------- */
.inner{
	position: relative;
	width: 840px;
	margin: 0 auto;
}
/* header ------------- */
header{
	background: #273A8C;
	height: 80px;
	position: relative;
	margin-bottom: 35px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color : #5877CF;
}
h1{
	line-height: 80px;
	font-size: 1.75rem;/* 28px */
	color: #fff;
}
#siteid{
	position: absolute;
	top: 17px;
	right: 0;
}
#siteid img{
	width: 157px;
	height: auto;
}
/* footer ------------- */
footer{
	min-height: 1px;
	background: #273A8C;
	color: #fff;
	text-align: center;
	padding: 30px 0 27px 0;
}
#siteid_footer{
	display: inline-block;
	margin-bottom: 25px;
}
#siteid_footer img{
	width: 184px;
	height: auto;
}
/* IE11 ------------- */
@media all and (-ms-high-contrast:none){
	html,
	body,
	.photo,
	#slide ul li,
	.footer_top,
	.footer_top h5,
	.footer_bottom{
		min-height: 0%;
	}
}
